{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610",
  "scrapedAt": "2025-12-17T09:11:47.967Z",
  "page": 610,
  "count": 10,
  "items": [
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10737",
      "title": "ขออนุมัติเปลี่ยนแปลงรายละเอียดงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบกลางรายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็นฯ (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติเปลี่ยนแปลงรายละเอียดงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_293600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติเปลี่ยนแปลงรายละเอียดงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_293600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10735",
      "title": "การจัดงานมหกรรมการจัดการศึกษาท้องถิ่น และการจัดงานแข่งขันทักษะทางวิชาการ ระดับประเทศ/ระดับภาคฯ (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดงานมหกรรมการจัดการศึกษาท้องถิ่น และการจัดงานแข่งขันทักษะทางวิชาการ.pdf&filepath=dispatch_upload/backend/core_dispatch_293596_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดงานมหกรรมการจัดการศึกษาท้องถิ่น และการจัดงานแข่งขันทักษะทางวิชาการ.pdf&filepath=dispatch_upload/backend/core_dispatch_293596_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว1830",
      "title": "แนวทางปฏิบัติตามมาตราการผ่อนคลายกิจกรรม เพื่อป้องกันการแพร่ระบาดของเชื้อไวรัสโคโรนา 2019ฯ (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติตามมาตราการผ่อนคลายกิจกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_293576_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติตามมาตราการผ่อนคลายกิจกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_293576_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023.5/ว1776",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1776 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_293543_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1776 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_293543_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023.5/ 10684",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=10684 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้ให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_293526_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=10684 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้ให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_293526_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023.5/ว10682",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมุลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนมิถุนายน 2565 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 10682 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษี 1 ใน 9) เดือน มิ.ย. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_293524_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 10682 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษี 1 ใน 9) เดือน มิ.ย. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_293524_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023.3/ว10671",
      "title": "แนวทางการปฏิบัติเกี่ยงกับกัญชาหรือกัญชงในสถานศึกษาสังกังอปท. (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติเกี่ยงกับกัญชาหรือกัญชงในสถานศึกษาสังกังอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_293490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติเกี่ยงกับกัญชาหรือกัญชงในสถานศึกษาสังกังอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_293490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023.3/ว10668",
      "title": "ประชาสัมพันธ์สัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2565 (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์สัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_293488_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์สัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_293488_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023/ว1819",
      "title": "การแอบอ้างเพื่อหลอกลวงเรียกรับผลประโยชน์จากการประเมินผลงานที่เกิดจากการปฏิบัติหน้าที่ฯ (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-707133741.pdf&filepath=dispatch_upload/backend/core_dispatch_293486_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-707133741.pdf&filepath=dispatch_upload/backend/core_dispatch_293486_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    },
    {
      "date": "7 ก.ค. 2565",
      "no": "ปท 0023.3/ว10667",
      "title": "ติดตามการเบิกจ่ายงบประมาณค่าอาหารกลางวันให้ผู้ปกครองในช่วงสถานการ์การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (ประกาศมาแล้ว 1258 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 610,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/610"
    }
  ]
}